## rust-bitfields 0.12.4

=== debian/changelog ===
rust-bitfields (0.12.4-1) unstable; urgency=medium

  * Package bitfields 0.12.4 from crates.io using debcargo 2.7.8

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 08 Apr 2025 16:02:16 -0400
