=== debian/control ===
Source: rust-bitfields
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitfields-impl-0.9+default-dev (>= 0.9.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitfields]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitfields
Homepage: https://github.com/gregorygaines/bitfields-rs
X-Cargo-Crate: bitfields
Rules-Requires-Root: no

Package: librust-bitfields-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitfields-impl-0.9+default-dev (>= 0.9.4-~~)
Provides:
 librust-bitfields+default-dev (= ${binary:Version}),
 librust-bitfields-0-dev (= ${binary:Version}),
 librust-bitfields-0+default-dev (= ${binary:Version}),
 librust-bitfields-0.12-dev (= ${binary:Version}),
 librust-bitfields-0.12+default-dev (= ${binary:Version}),
 librust-bitfields-0.12.4-dev (= ${binary:Version}),
 librust-bitfields-0.12.4+default-dev (= ${binary:Version})
Description: Macro for generating flexible bitfields - Rust source code
 Useful for low-level code (embedded or emulators).
 .
 Source code for Debianized Rust crate "bitfields"
