=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bitfields 0.12.4 --all-targets --all-features
Features: test-name=rust-bitfields:@
Depends: dh-cargo (>= 31), rustc, librust-trybuild-1+default-dev (>= 1.0.101-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitfields 0.12.4 --all-targets
Features: test-name=librust-bitfields-dev:default
Depends: dh-cargo (>= 31), rustc, librust-trybuild-1+default-dev (>= 1.0.101-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitfields 0.12.4 --all-targets --no-default-features
Features: test-name=librust-bitfields-dev:
Depends: dh-cargo (>= 31), rustc, librust-trybuild-1+default-dev (>= 1.0.101-~~), @
Restrictions: allow-stderr, skip-not-installable
