## rust-bitfields 1.0.0

=== debian/changelog ===
rust-bitfields (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package bitfields 1.0.0 from crates.io using debcargo 2.7.11
  * add MSRV 1.90 and Breaks: rustc < 1.90 (changed test output)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 25 Oct 2025 15:56:45 +0200

rust-bitfields (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package bitfields 1.0.0 from crates.io using debcargo 2.7.11
    - update d/watch to uscan v5
    - drop RRR³ default "no" value
  * Fix autopkgtests for rustc 1.89+

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Thu, 16 Oct 2025 14:13:41 +0200

rust-bitfields (1.0.0-1) unstable; urgency=medium

  * Team upload

  [ NoisyCoil ]
  * d/patches: add update-tests.patch - fix autopkgtest failure
    (Closes: #1103026)

  [ Jeremy Bícha ]
  * Package bitfields 1.0.0 from crates.io using debcargo 2.7.10
  * Further update the test patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 22:43:54 -0400
